<!DOCTYPE html> 
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1"> 
	<title>Pastor's Contact</title> 
	

	<link rel="stylesheet" href="theme/css/jquery.mobile-1.3.2.min.css" />
	 <script type="text/javascript" src="../js/jquery-1.11.2.min.js"></script>
	<script  type="text/javascript" src="theme/js/jquery.mobile-1.3.2.min.js"></script>
	 
	 
	<link rel="stylesheet" href="theme/css/btm_church.css" />  
	<!--<script type="text/javascript" charset="utf-8" src="js/db-operation-script.js"></script>-->
	<link rel="stylesheet" href="theme/css/idangerous.swiper.css">
	<link rel="stylesheet" href="theme/css/appstore.css">

	
<style>
.center-wrapper {
  text-align: center;
 
  font-size: 9px;
}
.color{
background: #FFFFCC;
}

.center-wrapper * {
   margin-top: 10px;
   margin-bottom:5px;
   margin-left: auto;
}

.pastor {
	height:180px; 
	min-width: 180px; 
	
}

</style>

<script>
 

document.addEventListener('deviceready', function() {
   
  
  document.addEventListener("backbutton", backKeyDown, false);
   
    
    

}, false ); 
   
   
function openURL(urlString){

		cordova.InAppBrowser.open(urlString, '_system', 'location=yes');
   }
   
   function onPause() {
    navigator.app.exitApp();
  }
  
   function backKeyDown() {
       // alert("hi");
        //navigator.app.exitApp(); // To exit the app!
        navigator.app.backHistory();
    }

</script>

</head> 
 
<body> 
 
<div data-role="page" data-theme="a">
 
	
	
  
 
	<!--<div data-role="fieldcontain" class="form_heading"style="text-align:center;font-size: 20px; font-style: italic; text-shadow: 0px 0px 7px rgba(0, 0, 0, 0.75);
	color: #c1272d;  ">
	
			Requests for Prayer
	
	</div>-->

	<div data-role="content">	
 		<!-- <font size="4"><span class="highlight" >&nbsp; Pastor's Contact Details &nbsp;</span></font> -->
	<!--<div class="hr"> </div>-->
	
		<br>
			
				<img src="pics/pastor1.jpg" class="pastor" alt="">
				<div class="app-title"><font size="4px"></font></div>
				
				<!-- <div class="app-price">By Anurag</div>
				<div class="bordr"></div>-->
			
		
		<br><br>
		<p style="text-align: left;">
			<font size="4px">    

			<b>Rev. Vincent Noronha</b>
			<br>#121, TSR Court, 4th Main, 
			<br> 1st stage, BTM Layout,
			<br> Bangalore-560076,
			<br> Karnataka,India.
			<br><br><p></p>
			Phone:<a href="tel:+919845633747"> +91 98456 33747 </a>
			<br><p></p>
			Email:<a href="mailto:revnoronha@btmchurch.com"> revnoronha@btmchurch.com </a>
			<br><p></p>
			Website:<a href="http://btmchurch.com"  target="_top">www.btmchurch.com</a>
			<p></p>
			Location:<a href="https://www.google.co.in/maps/place/BTM+Church/@12.916836,77.5989673,17z/data=!3m1!4b1!4m5!3m4!1s0x3bae1506a12ec7eb:0x145e64ca0513bdaa!8m2!3d12.916836!4d77.601156?hl=en" target="_self">open map</a>
			<p></p>
			<!--<a href='geo:12.916878,77.601156?q='+'121, TSR Court, 4th Main, 1st stage, BTM Layout,Bangalore-560076'>open map</a>-->
			<!--<a href='geo:0,0?q=' + '121, TSR Court, 4th Main, 1st stage, BTM Layout,Bangalore-560076'>open map</a>-->
			</font>
			
		</p>	
			
			
		 
 
	</div>
	<div class="mission-div" style="padding: 15px;">
				<!--Mission-->
		 <font size="4">&nbsp;<span class="highlight" >&nbsp; Mission &nbsp;</span></font>
	<div class="hr"> </div>
	

		<p style="text-align: center;"><span class="highlight1">
			<font size="3px"> "The purpose of Church existence shall be the assembling together to Exercise public worship of the Triune God, Encouragement, and Edification of God's people, Emancipation of the lost, 
			Empathy toward the destitute and the Expansion of the Gospel as set forth in God's Word."</span>
			
		</p>
		
	 <p style="text-align: center; "><span>
			<font size="3px"> <b>Discipleship</b> (Assembling together to Exercise public worship of the Triune God, 
			Encouragement, and Edification of God,s people)</span>
			
			<ul>
				<li>  Worship Service </li>
				<li>  Sunday School </li>
				<li>  Young Adult Fellowship </li>
				<li>  Cell Group Meetings </li>
			</ul>
			
		 <b>Evangelism</b> (Emancipation of the lost)
			 
			<ul>
				<li> Christmas with Friends  </li>
				<li> Adventurous Camp </li>
			</ul> 
		
		<b>Missions</b> (Empathy toward the destitute and the Expansion of the Gospel as set forth in God's Word.)
		<ul>
			<li>Snehadaan (Aids Rehab Center run by Camillian, Sneha Charitable Trust)</li>
			<li>Mission Assam</li>
		
		</ul>
			 
			
		</p>
	</div>
	
	  <div data-role="footer"  data-position="fixed" style="visibility: hidden;"> <div class="center-wrapper"> <h1>BTM CHRUCH</h1> </div></div>
	
</div>
 

 
</body>
</html>